<ion-content [scrollEvents]="true" (ionScrollStart)="logScrollStart()" (ionScroll)="logScrolling($event)"
    (ionScrollEnd)="logScrollEnd()">
    <div class="row appHideShowContent">
        <ion-card class="auth_card" mode="ios">
            <ion-card-header>
                <ion-card-title class="auth_title">Usuario San Rafael</ion-card-title>
                <ion-card-subtitle>e'managr tu administrador favorito</ion-card-subtitle>
            </ion-card-header>

            <ion-card-content>
                <div class="row">
                    <div class="col-10 col-sm-8 col-md-7 mx-auto mt-3 p-0" style="text-align: center;">
                        <mat-icon style="font-size: 50px; width: 50px;">person</mat-icon>
                    </div>
                    <div class="col-10 col-sm-8 col-md-7 mx-auto mb-3" style="text-align: center;">
                        <ion-label>Administrador</ion-label>
                    </div>
                    <div class="col-sm-7 m-auto t-c">
                        <ion-button round size="large" color="danger" (click)="logOut()">Cerrar sesión</ion-button>
                    </div>
                </div>
            </ion-card-content>
            <ion-card-content>
                © 2019 e'managr
            </ion-card-content>
        </ion-card>
    </div>
</ion-content>